.. _vim.fault.ThirdPartyLicenseAssignmentFailed: ../../../vim/fault/ThirdPartyLicenseAssignmentFailed.rst

.. _vim.fault.ThirdPartyLicenseAssignmentFailed.Reason: ../../../vim/fault/ThirdPartyLicenseAssignmentFailed/Reason.rst

vim.fault.ThirdPartyLicenseAssignmentFailed.Reason
==================================================
  :contained by: `vim.fault.ThirdPartyLicenseAssignmentFailed`_

  :type: `vim.fault.ThirdPartyLicenseAssignmentFailed.Reason`_

  :name: moduleNotInstalled

values:
--------

moduleNotInstalled
   The 3rd party module we are trying to license is not installed.

licenseAssignmentFailed
   A general failure has occured during assigning license to the 3rd party module
